Subject: Re: SV: Re: bug#25408: Remove Decorations Around Emacs Frame (Windows OS)

From: martin rudalics <[email-masked]>
Date: Wed, 11 Jan 2017 14:57:30 +0100

> By fthe way, if you want me I can send patch with my changes, but I
 > guess Martin will provide better working code than I, and I have
 > slightly different opinion about borders (I don't care abiut them at
 > all).

To not get a border, set the frame parameter `border-width' to zero.

martin